Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002353 [JEDI VCL] 00 JVCL Components feature N/A 2004-12-01 13:04 2005-08-28 09:07
Reporter glchapman View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.00 BETA 2
Summary 0002353: Hints for TJvCustomInspectorItem
Description I think it would be useful if a Hint property was added to TJvCustomInspectorItem. This would make it easier to implement something like the VS.NET PropertyGrid (which displays helpful Descriptions for each property). TJvInspector could also override HintShow so that (if Help Hints are enabled) it would initialize the THintInfo with the Hint and the item rect of the currently selected inspector item.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0007773)
obones (administrator)
2005-08-10 03:39

Is this still required ?
(0007867)
obones (administrator)
2005-08-28 09:07

Well, no answers, I'm guessing yes. Please post a new issue if it's not the case, after having tested with the latest sources.

- Issue History
Date Modified Username Field Change
2004-12-01 13:04 glchapman New Issue
2005-08-10 03:39 obones Note Added: 0007773
2005-08-10 03:39 obones Status new => feedback
2005-08-28 09:07 obones Status feedback => resolved
2005-08-28 09:07 obones Resolution open => fixed
2005-08-28 09:07 obones Assigned To => obones
2005-08-28 09:07 obones Note Added: 0007867


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker